<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.933000564575</MDI>
      <MDI key="STATISTICS_MEAN">15.417446284992</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.3860001564026</MDI>
      <MDI key="STATISTICS_STDDEV">7.2563271407622</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
